Subject: mailing list back up

From: "Pete St. Pierre" <[email-masked]>
Date: Mon, 29 Mar 1999 19:06:32 -0800 (PST)

Greetings,

The machine that hosts the Service Location WG mailing list and web site
went down last Thursday for a building move.  Due to an internal problem
compounded by a PacBell screwup, the machine was down until about 4 hours ago.

I've verified that things are back in working order, and should remain that
way :-)  If you've sent a message to the srvloc list and received a
bounce messge, or have not seen it posted to the list, please resend it.

Thanks.

					...Pete
--
Pete St. Pierre
Sun Labs
Sun Microsystems, Inc.
[email-masked]